<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <nav class="header-nav">
        <a href="#">NEWS</a>
        <a href="#">EVENTS</a>
        <a href="#">CULTURE</a>
        <a href="#">BLOG </a>
</nav>
</head>
<body>
    <header>
        <div class="logo">
            <img src="media/images/city.png" alt="logo image">
            <h1>The Brighton Times</h1> 
        </div>
        
        <nav class="header-nav">
            <a href="#">NEWS</a>
            <a href="#">EVENTS</a>
            <a href="#">CULTURE</a>
            <a href="#">BLOG </a>
    </nav>
        
       
    </header>
<div class="tablet-weather">
    <div class="headline-section">     
        <a href="#">

        <div><img src="media/images/dog.jpg"></div>
        
        <div class="headline">
                <h2>Absolutely astonishing breaking news!</h2>
                <p>Organic raw denim Vice keffiyeh lomo kickstarter art lomo Kickstarter art four loko.Organic raw denim Vice keffiyeh lomo kickstarter art lomo Kickstarter art four loko.</p>
        </div>
        </a>

    </div>
    <div class="weather-section-0">
        <div class="current-day">
            <h3>Brighton, UK</h3>
            <div>Sunny</div>
        </div>

        <div class="weather">
            <img src="media/images/weather.png" class="weather-image">
            <div>13 &#8451;</div>
        </div>

        <div class="weather-days">
            <div>Mon</div>
            <div>Tue</div>
            <div>Wed</div>
            <div>Thu</div>
            <div>Fri</div>
        </div>

        <div class="weather-images">
            <img src="media/images/sunny.png" class="weather-image">
            <img src="media/images/cloudy.png" class="weather-image">
            <img src="media/images/cloudy.png" class="weather-image">
            <img src="media/images/rain.png" class="weather-image">
            <img src="media/images/sunny.png" class="weather-image">
        </div>

        <div class="weather-temp">
            <p>13 &#8451;</p>
            <p>13 &#8451;</p>
            <p>13 &#8451;</p>
            <p>13 &#8451;</p>
            <p>13 &#8451;</p>
        </div>
    
    </div >
</div>
        
    <section class="top-news-section">
        <div class="top">
            <h3>Top news</h3>
            <p><a>+more</a></p>
        </div><hr>

        <ul class="sub-tops">
            <xli><p><a>This is the first new of The Brighton Types</a></p></li><hr>
            <li><p><a>This is the second new of The Brighton Types lkdjldj kdjkfjd</a></p></li><hr>
            <li><p><a>This is the third new of The Brighton Types jdkjld jfkd fkdjkj f kdjkjf kjf</a></p></li><hr>
            <li><p><a>This is the fourth new of The Brighton Types</a></p></li><hr>
            <li><p><a>This is the fifth new of The Brighton Typeslkssjfl kdj f</a></p></li><hr>
            <li><p><a>This is the sixth new of The Brighton Types kdjfduu d</a></p></li><hr>
        </ul>

    </section>

    <section class="team-section">
        <div class="team-heading">
            <div>Date</div>
            <div>team</div>
            <div>score</div>
            <div>Team</div>
        </div>

        <div class="team-info">
            <div class="days padding">
                <div>Friday</div>
                <div>Friday</div>
                <div>Saturday</div>
                <div>Sunday</div>
                <div>Sunday</div>
            </div>

            <div class="team-1 padding">
                <div>Bears</div>
                <div class="winner">Otters</div>
                <div class="winner">Wolves</div>
                <div>Hawks</div>
                <div class="winner">Stags</div>
            </div>

            <div class="score padding">
                <div>95 &#160;&#160;109</div>
                <div>&#160;&#160;3 &#160;&#160;1</div>
                <div>&#160;&#160;7 &#160;&#160;0</div>
                <div>11 &#160;&#160;12</div>
                <div>&#160;&#160;6 &#160;&#160;2</div>
            </div>

            <div class="team-2 padding">
                <div class="winner">Cubs</div>
                <div>Cubs</div>
                <div>Panthors</div>
                <div class="winner">Capons</div>
                <div>Foxes</div>
            </div>
        </div>
    </section>

    <section class="weather-section">
        <div class="current-day">
            <h3>Brighton, UK</h3>
            <div>Sunny</div>
        </div>

        <div class="weather">
            <img src="media/images/weather.png" class="weather-image">
            <div>13 &#8451;</div>
        </div>

        <div class="weather-days">
            <div>Mon</div>
            <div>Tue</div>
            <div>Wed</div>
            <div>Thu</div>
            <div>Fri</div>
        </div>

        <div class="weather-images">
            <img src="media/images/sunny.png" class="weather-image">
            <img src="media/images/cloudy.png" class="weather-image">
            <img src="media/images/cloudy.png" class="weather-image">
            <img src="media/images/rain.png" class="weather-image">
            <img src="media/images/sunny.png" class="weather-image">
        </div>

        <div class="weather-temp">
            <p>13 &#8451;</p>
            <p>13 &#8451;</p>
            <p>13 &#8451;</p>
            <p>13 &#8451;</p>
            <p>13 &#8451;</p>
        </div>
    </section>

    <section class="latest-news-section">
        
        <div class="latest-top">
            <p>Latest news</p>
            <p>+more</p>
        </div><hr>

        <div class="latest-news">
            <div class="latest-flex">
                <div>
                <img src="media/images/dog.jpg" class="latest-news-image">
            </div>
                <div>
                <h3>Latest News heading</h2>    
                <p>Company decided to spin off its tyre business by demerging this undertaking into a resulting company, Birla Tyres Limited (BTL). BTL will also become a listed company with its shareholding pattern mirroring Kesoram.Company decided to spin off its tyre business by demerging this</p>
                </div>
            </div>

            <div class="latest-flex">
                <div>
                <img src="media/images/dog.jpg" class="latest-news-image"> 
                </div>
                <div>
                    <h3>Latest News heading</h2>    
                    <p>Company decided to spin off its tyre business by demerging this undertaking into a resulting company, Birla Tyres Limited (BTL). BTL will also become a listed company with its shareholding pattern mirroring Kesoram.</p>
                </div>
            </div>

            <div class="latest-flex">
                <div>
                <img src="media/images/dog.jpg" class="latest-news-image">
                </div>
                <div>
                    <h3>Latest News heading</h2>    
                    <p>Company decided to spin off its tyre business by demerging this undertaking into a resulting company, Birla Tyres Limited (BTL). BTL will also become a listed company with its shareholding pattern mirroring Kesoram.</p>
                </div>
            </div>

            <div class="latest-flex">
                <div class="news">
                <img src="media/images/dog.jpg" class="latest-news-image">
                </div>
                <div>
                    <h3>Latest News heading</h2>    
                    <p>Company decided to spin off its tyre business by demerging this undertaking into a resulting company, Birla Tyres Limited (BTL). BTL will also become a listed company with its shareholding pattern mirroring Kesoram.</p>
                </div>
            </div>
        </div><hr>

    </section>

    <footer>
        <nav class="footer-nav">
                <a href="#">Contact us</a>
                <a href="#">Follow us twitter</a>
                <a href="#">RSS</a>
        </nav><hr>
    </footer>
</body>    
</html>














